@charset "UTF-8";

.c-page-title .c-page-title__inner {
  width: calc(100% - 180px);
  max-width: none;
}

@media screen and (max-width:1240px) {
  .c-page-title .c-page-title__inner {
    width: 94%;
    padding: 0;
  }
}

.p-information .c-information {
  margin-top: 100px;
  color: #1e2325;
}

@media only screen and (max-width: 1024px) {
  .p-information .c-information {
    margin-top: 80px;
  }
}

@media only screen and (max-width: 767px) {
  .p-information .c-information {
    margin-top: 64px;
  }
}

@media only screen and (max-width: 640px) {
  .p-information .c-information {
    margin-top: 48px;
  }
}



.p-information .c-information__inner {
  width: 100%;
  max-width: 980px;
  margin-inline: auto;
  padding-block: 128px 133px;
}

@media only screen and (max-width: 1024px) {
  .p-information .c-information__inner {
    padding-block: 80px;
  }
}

@media only screen and (max-width: 767px) {
  .p-information .c-information__inner {
    padding-block: 40px 56px;
  }
}

.main {
  padding: 80px 0 120px;

  .content__inner {
    width: 100%;
    margin-bottom: 40px;
    font-size: 16px;
    font-weight: 600;
    line-height: 1.8;
    color: #333;

    .anker_inner {
      margin-top: 40px;

      a {
        display: block;
        margin-inline: auto 0;
        width: fit-content;
        background: #0a94eb;
        color: #fff;
        padding: 12px 80px 12px 40px;
        border-radius: 8px;
        font-size: 15px;
        position: relative;

        &:after {
          position: absolute;
          content: "";
          background-image: url(../../images/recruit/common/icon-arr-right-white.svg);
          background-position: center;
          background-repeat: no-repeat;
          background-size: cover;
          width: 20px;
          height: 14.44px;
          top: 50%;
          right: 24px;
          -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
        }
      }
    }
  }

  .detail__lists {
    background: rgb(255 255 255 / 88%);
    border-radius: 12px;
    padding: 64px 48px;
    width: 100%;
    margin-bottom: 40px;
    margin-inline: auto;
    display: flex;
    flex-direction: column;

    .detail__list {
      width: 100%;
      display: grid;
      gap: 12px;
      grid-template-columns: 200px 1fr;
      padding: 16px 8px;
      border-bottom: solid 1px rgb(0 0 0 / 12%);
      color: #333;

      .detail__ttl {
        font-weight: 700;
        font-size: 1.5rem;
      }

      .detail__value {
        font-size: 1.5rem;
        line-height: 2.0;

      }
    }

  }
}

@media screen and (max-width:1024px) {
  .main {
    padding: 64px 0 100px;
  }
}

@media screen and (max-width:767px) {
  .main {
    padding: 40px 0 80px;

    .content__inner {
      margin-bottom: 32px;
      font-size: 15px;

      .anker_inner {
        margin-top: 24px;

        a {
          padding: 10px 80px 10px 40px;
          border-radius: 6px;
          font-size: 14px;

          &:after {
            width: 18px;
            height: 12px;
            right: 24px;
          }
        }
      }
    }

    .detail__lists {
      padding: 40px 24px;
      margin-bottom: 32px;

      .detail__list {
        grid-template-columns: 160px 1fr;
        padding: 12px 4px;

        .detail__ttl {
          font-size: 1.4rem;
        }

        .detail__value {
          font-size: 1.4rem;

        }
      }

    }
  }
}

@media screen and (max-width:640px) {
  .main {
    padding: 24px 0 64px;

    .content__inner {
      margin-bottom: 24px;
      font-size: 14px;

      .anker_inner {

        a {
          padding: 8px 64px 8px 24px;
          border-radius: 4px;
          font-size: 13px;

          &:after {
            width: 16px;
            height: 10px;
            right: 24px;
          }
        }
      }
    }

    .detail__lists {
      padding: 32px 16px;
      margin-bottom: 24px;

      .detail__list {
        grid-template-columns: 1fr;
        gap: 8px;
        padding: 12px 4px;

        .detail__ttl {
          font-size: 1.3rem;
        }

        .detail__value {
          font-size: 1.3rem;
          padding-left: 1em;

        }
      }

    }
  }
}

.outline__inner {
  a {
    display: block;
    width: fit-content;
    background: #0a94eb;
    color: #fff;
    padding: 12px 80px 12px 40px;
    border-radius: 8px;
    font-size: 15px;
    position: relative;

    &:after {
      position: absolute;
      content: "";
      background-image: url(../../images/recruit/common/icon-arr-right-white.svg);
      background-position: center;
      background-repeat: no-repeat;
      background-size: cover;
      width: 20px;
      height: 14.44px;
      top: 50%;
      right: 24px;
      -webkit-transform: translateY(-50%);
      transform: translateY(-50%);
    }
  }
}

@media screen and (max-width:767px) {
  .outline__inner {
    a {
      padding: 10px 80px 10px 40px;
      border-radius: 6px;
      font-size: 14px;

      &:after {
        width: 18px;
        height: 12px;
        right: 24px;
      }
    }
  }
}

@media screen and (max-width:640px) {
  .outline__inner {
    a {
      padding: 8px 64px 8px 24px;
      border-radius: 4px;
      font-size: 13px;

      &:after {
        width: 16px;
        height: 10px;
        right: 24px;
      }
    }
  }
}